#head-text-box,
.head-motto, #head-motto
#col-3,
.market-box,
.ba-img-r,
.ba-img-l,
.c-add-bt,
.c-producer,
.paging-info,
.f-backlinks,
#heurekaTableft,
.heureka-box,
.info-box,
.num-it-page,
.filtr-oddelovac,
.send-order a,
#claim,
#col-1 .uprostred,
.produkt .v-dop,
#logo-txt,
.view-type,
.td_detail_dotaz_pravy_sloupec, .tbl_detail_dotaz_zahlavi2,
#google_translate_element,
.head-nav,
.ui-dialog, .ui-widget-overlay,
.hlp-input,
.paging-print,
.c-box.qu-cont-box,
.index-fb
{
    display:none !important;
}

/* Restart */
#cont-body-main,
#body1,
#col-1,
#col-2,
#cont-main1,
#cont-main-2,
#cont-body-web,
#cont-body,
/* Produkty */
.produkt,
.produkt-in,
.produkt .pr-top,
.produkt h2,
.produkt .div_detailimage_foto,
.produkt .popisek,
.produkt .pr-select,
.produkt .p_stav_skladu_vypis,
.produkt .v-kod,
.produkt .koupit,
.sort,
.c-view-page,
.c-sorting-1,
.view-type,
.view-only,
.c-filtr-sirsi,
.cont-slider-bannery,
.c-bannery-uvod,
.news-list,
.news-list_in,
.c-box .lb-box2,
.c-box.cat-box .lb-box2,
.c-box.qu-cont-box .lb-box2,
.lb-box2,
.news-list .produkt-in,
.div_katalog_detail_info,
.news-list .produkt h2,
    /* Detail */
.dp-query, .dp-query-1, .dp-query1,
.dp-info, .dp-info1,
.div_katalog_detail_fotka,
.no-items,
.c-box h3, .c-box.cat-box h3
{ /* Reset */
    float:none;
    clear:both;
    padding:0px;
    margin:0px;
    border:0px;
    width:auto;
    height:auto;
    overflow:hidden;
    display:block;
    font-size:unset;
    font-weight:normal;
    line-height:unset;
    color:unset;
    left:0px;
    top:0px;
    background:none;
    text-align:left;
    position:relative;
    background:transparent;
}
/* END Restart */


.only_pc
{ /* Je videt pouze v PC verzi */
    display:none !important;
}


/* Pouze pro mobilni verzi */
.mobil
{
    display:inline-block;
}

#mobil_menu
{
    margin-right:20px;
    margin-top:0px;
    position:fixed;
    top:0px;
    right:0px;
    z-index:9999;
    background-color:rgba(255,255,255,0.1);
    padding:1px;
    padding-bottom:0px;
    padding-right:0px;
}
#mobil_kategorie,
#mobil_user ,
#mobil_kosik
{
    display:inline-block;
    background-repeat:no-repeat;
    background-position:center;
    padding:5px;
    font-weight:normal;
    text-transform:uppercase;
    font-size:110%;
    text-decoration:none;
    background-color:#363636;
    /*min-width:100px;*/
    margin-right:1px;
    margin-bottom:1px;
    float:left;
    color:#fff;
}
#mobil_kategorie
{
    background-image:url("/grafika/mobil/");
}
#mobil_user
{
    background-image:url("/grafika/mobil/");
}
#mobil_kosik
{
    background-image:url("/grafika/mobil/");
}
/* END Pouze pro mobilni verzi */

*
{
    margin:0px;
    padding:0px;
    font-size:15px;
    font-family:"Open sans", Arial;
}

body
{
    font-size:16px;
    line-height:150%;
    font-family:"Open sans", Arial;
    background:transparent;
    overflow-x:auto;
}

table
{
    border-spacing:0px;
    width:100%;
}

table td,
form table td
{
    padding:5px;
    font-family:"Open sans", Arial;
}
table img
{
    max-width:100% !important;
    height:auto;
}

img
{
    max-width:100% !important;
    height:auto;
}

p
{
    margin-bottom:20px;
}

ul
{
    list-style:square;
    margin-left:15px;
}
ol
{
    margin-left:15px;
}

h1
{
    margin:0px;
    margin-bottom:20px;
    font-size:220% !important;
    line-height:150%;
}
#col-2 h1
{
    padding-left:0px;
    font-size:160% !important;
    font-weight:bold;
    margin-bottom:10px;
}

input[type="text"],
.input_text,
.input_text_nepovinny,
.input_textarea,
select
{
    padding:5px;
    font-size:unset;
    border:1px solid lightgray;
}

.input_textarea,
.tbl_detail_dotaz .input_textarea,
textarea
{
    width:90% !important;
}

input[type="radio"],
input[type="checkbox"]
{
    margin:5px !important;
    margin-bottom:0px !important;
    margin-left:0px !important;
    top:0px;
}

input[type="submit"],
input[type="button"],
button,
.input_submit,
.input_button,
#col-2 .input_submit,
#col-2 .input_button
{
    padding:5px;
    font-weight:normal;
    text-transform:uppercase;
    height:auto;
    border:0px;
    background-position:center;
    font-size:110%;
}

.cleaner
{
    height:0px;
}

.highslide img
{
    border:0px !important;
}

.overflow_div
{
    overflow:auto;
    margin-bottom:20px;
    float:none;
    clear:both;
}
.overflow_div table
{
    margin-bottom:0px;
}

.font_7
{
    line-height:120%;
}
.font_3
{
    font-size:100%;
}

.input_ks
{
    width:25px;
    height:auto;
    text-align:center;
}


/* Kosik */
.div_kosik_nadpisek
{
    margin:0px;
    padding:0px;
    padding:10px;
    margin-bottom:10px;
    border-bottom:1px solid #f3f3f3;
    background-color:#f3f3f3;
    font-size:120%;
}

.kosik-info-doprava-zdarma
{
    margin-bottom:20px;
}

label[for="kosik_slevovy_kupon"]
{
    display:inline-block;
    margin-bottom:5px;
}
#kosik_slevovy_kupon
{
    padding:10px;
}

.tbl_kosik_shrnuti_ceny
{
    border:0px;
    margin-bottom:20px;
}
.tbl_kosik_shrnuti_ceny thead td
{

}
.tbl_kosik_shrnuti_ceny tr td
{
    padding:5px;
}
.tbl_kosik_shrnuti_ceny tr td.td_kosik_shrnuti_ceny_celkem
{
    border-width:1px;
    font-size:100%;
    padding-top:10px !important;
    padding-bottom:10px !important;
    white-space:nowrap;
}
.tbl_kosik_shrnuti_ceny #kosik_cena_celkem_bez_dph,
.tbl_kosik_shrnuti_ceny #kosik_cena_celkem_s_dph
{
    font-size:120%;
}
.tbl_shrnuti_ceny .td_kosik_shrnuti_ceny_info2
{
    white-space:nowrap;
}
.td_kosik_zpusoby_dopravy_typ,
.td_kosik_zpusoby_dopravy_cena,
.kosik-uhrada
{
    font-size:100%;
}

.td_kosik_objednavka_info_nadpisek,
#td_kosik_zpusoby_dopravy
{
    padding:0px;
}
.td_kosik_objednavka_info_nadpisek
{
    padding-bottom:5px;
}
.td_kosik_zpusoby_uhrady
{
    padding:0px;
    vertical-align:top;
}
.td_kosik_zpusoby_uhrady td
{
    vertical-align:top;
}
#td_kosik_zpusoby_dopravy td
{
    padding:0px;
    padding-right:10px;
    padding-bottom:5px;
    vertical-align:top;
}
#td_kosik_zpusoby_dopravy td.td_kosik_zpusoby_dopravy_cena
{
    padding-right:0px;
    white-space:nowrap;
    text-align:right;
}

.c-basket-bt
{
    overflow:hidden;
    margin-bottom:10px;
    height:auto;
}
.c-basket-bt .basket-smazat a
{
    padding:6px;
    font-weight:normal;
    text-transform:uppercase;
    line-height:20px;
    font-size:110%;
    margin:0px;
}
.c-basket-bt .basket-prepocitat
{
    margin-bottom:10px;
    margin-left:10px;
}
.c-basket-bt .basket-prepocitat input
{
    line-height:20px;
    font-size:14px;
}

.basket-pay-note
{
    width:80%;
    margin:0px;
    font-size:85%;
    line-height:120%;
    color:gray;
}

.souhlas-dodaci-podm
{
    padding:0px;
    margin-bottom:20px;
    text-align:center;
}

.send-order
{
    margin:0px;
    margin-bottom:20px;
    text-align:center;
}
.send-order input.input_submit,
#col-2 .send-order input.input_submit,
#col-2 .bas-obj-submit .input_submit
{
    padding:20px;
    width:100%;
    height:auto;
    text-align:center;
    font-size:120%;
    background-image:unset;
    border:0px;
    margin-bottom: 40px;
}

#payu_ .table-payu
{
    width:100% !important;
    margin:0px !important;
    padding:0px !important;
    margin-top:10px !important;
    border:0px !important;
}

.slv-kup
{
    height:auto;
}
.slv-kup a
{
    padding:7px;
}

.bas-karty-img img
{
    width:100%;
}
/* END Kosik */

/* Rekapitulace OBJ */
.tbl-polozky thead td
{
    font-size:100%;
    text-align:left;
    vertical-align:top;
    font-weight:normal;
}
.tbl-polozky thead td strong
{
    font-size:100%;
    font-weight:normal;
}
.tbl-polozky td
{
    padding:5px !important;
}
.tbl-polozky .total-1
{
    text-align:right;
}
/* END Rekapitulace OBJ */


.cz-flag,
.sk-flag
{
    position:absolute;
    top:5px;
}
.sk-flag
{
    right:5px;
}
.cz-flag
{
    right:32px;
}


#cont-body
{
    position:relative;
    overflow:visible;
}
#cont-body-2,
#cont-body2,
#cont-body-3
{
    background:transparent;
}

#cont-main
{
    margin:20px;
    margin-top:0px;
    margin-bottom:40px;
    padding:10px;
    width:auto;
    background-color:#ffffff;
    overflow:hidden;
}
#cont-main1
{
    overflow: visible;
}
#cont-main-2,
#cont-main2
{
    background:none;
    width:100%;
    padding:0px;
    margin:0px;
}

#col-2
{
    margin-bottom:40px;
    overflow: visible;
}

/* Header */
#cont-header,
body.pc-ver #cont-header
{
    height:auto;
    margin:0px;
    overflow:hidden;
    background-position:center;
    height:105px;
    margin-bottom:60px;
    padding-top:40px;
}

.logo
{
    background-repeat:no-repeat;
    position:relative;
    display:block;
    top:0px;
    left:0px;
    margin:5px;
    width:auto;
    height:105px;
    margin-top:0px;
    background-position:center;
}

#header-img
{
    background:none !important;
}

/* Vyhledavani */
.header-bott
{
  width:100%;
  position:absolute;
}
.c-search
{
    position:absolute;
    top:155px;
    left:0px;
    height:auto;
    width:96%;
    padding:10px;
    padding-left:2%;
    padding-right:2%;
    background:transparent;
    background-color:#FFCC00;
}
.c-search div
{
    position:relative;
    top:0px;
    left:0px;
    margin:0px;
    width:auto;
    display:inline;
}
.c-search #vyhledavani_text
{
    width:70%;
    display:block;
    float:left;
    position:relative;
    top:0px;
    left:0px;
    height:28px;
    padding:0px;
    padding-left:2.5%;
    padding-right:2.5%;
    line-height:28px;
    margin: 0px;
    border:0px;
    background-color:#ffffff;
}
.c-search .bt-search
{
    border:0px;
    padding:0px;
    text-transform:uppercase;
    font-weight:normal;
    margin:0px;
    color:#fff;
    display:block;
    float:left;
    position:relative;
    top:0px;
    left:0px;
    height:30px;
    width:25%;
    background-repeat:no-repeat;
    background-position:center;
    background-image:url("/grafika/search_icon_white.png")
}
.c-box.search-box
{
    margin:0px;
    background:transparent;
    background-color:#F60652;
    height:auto;
    position:absolute;
    top:154px;
    padding:10px;
    padding-left:2%;
    padding-right:2%;
    width:96%;
}
.c-box.search-box .lb-box
{
    height:auto;
    width:100%;
    padding:0px;
    display:none;
}
/* END Vyhledavani */

/* Navigace */
#col-2 h1.h1_drobky,
.c-drobky,
.c-path,
.path
{
    padding:10px;
    font-size:90%;
    margin-bottom:10px;
    line-height:110%;
    padding-right:0px;
    padding-left:0px;
    border-bottom:1px solid #F3F3F3;
    line-height:160%;
    width:auto;
    height:auto;
    position:relative;
    top:0;
}
/* END Navigace */
/* END Header */


.c-banner-content
{
    margin-bottom:20px;
    display:none;
}
#p-hp .c-banner-content
{
    display:block;
}
.c-banner-content img
{
    max-width:100%;
}

#col-1
{
    margin-bottom:20px;
}

/* Slider */
#hpCarouselWrapper
{
    margin:0px;
    width:100%;
    height:auto;
}
#hpCarouselWrapper img
{
    width:100%;
    height:auto;
}
/* END Slider */


/* bannery hp */
.c-bannery-uvod
{
    margin-bottom:20px;
}
.c-bannery-uvod a
{
    width:98%;
    padding:1%;
    background-position:center;
    height:50px;
}
.c-bannery-uvod .a-fb
{
    background-color:#5176C6;
}
.c-bannery-uvod .a-yt
{
    background-color:#CC181E;
}
.c-bannery-uvod .a-blog
{
    background-color:#FFE156;
}
/* END bannery hp */


.c-box
{
    border:0px;
    margin-bottom:20px;
}
.c-box .lb-box
{
    padding:10px;
    color:#fff;
    font-weight:normal;
    font-size:120%;
    border:0px;
}
.c-box .box-content
{
    padding:10px;
}


/* PODKATEGORIE OBRAZKY v1 */
.skup-obrazky-obal
{
    width:102%;
    margin-bottom:10px;
}
.skup-obrazky-obal .c-skup-obrazky
{
    width:50%;
}
.skup-obrazky-obal .c-skup-obrazky a
{
    width:auto;
    margin-right:10px;
    margin-bottom:10px;
}
.skup-obrazky-obal .c-skup-obrazky a .c-img
{
    width:40%;
}
.skup-obrazky-obal .c-skup-obrazky a .c-img img
{
    width:100%;
}
.skup-obrazky-obal .c-skup-obrazky a h2
{
    width:60%;
}
/* END PODKATEGORIE OBRAZKY */


/* PODKATEGORIE OBRAZKY v2*/
.c-skup-obr
{
    width:100%;
    margin-bottom:5px;
}
.div_skup_obrazky_1,
.div_skup_obrazky_2
{
    margin:auto;
}
.div_skup_obrazky
{
    display:inline-block;
    height:auto;
    width:auto;
    margin-right:5px;
    margin-bottom:5px;
    float:left;
    text-decoration:none;
    border:1px solid #e2e2e2;
    padding:1px;
    background:none;
}
.div_skup_obrazky a
{
    text-decoration:none;
    display:block;
    padding:10px;
    background:#f3f3f3;
    font-weight:normal;
    font-size:110%;
}
.div_skup_obrazky_nazev
{
    height:auto;
}
.div_skup_obrazky_foto
{
    display:none;
}
/* END PODKATEGORIE */


/* Podkategorie */
.c-subcat
{
    margin:0px;
    margin-bottom:10px;
    background:none;
    padding:0px;
    border:none;
}
.c-subcat .subcat-top
{
    display:none;
}
.c-subcat .subcat
{
    width:100%;
    margin:0px;
    padding-right:-10px;
}
.c-subcat .subcat ul
{
    margin:0px;
}
.c-subcat .subcat ul li
{
    width:auto;
    height:auto;
    float:left;
    display:block;
    margin:0px;
    margin-right:10px;
    margin-bottom:10px;
}
.c-subcat .subcat li a
{
    text-decoration:none;
    display:block;
    padding:10px;
    background:#f3f3f3;
    font-weight:normal;
    font-size:110%;
    border:1px solid #e2e2e2;
}
/* END Podkategorie */


/* Menu */
.c-menu
{
    position:relative;
    top:0px;
    left:0px;
    width:auto;
    height:auto;
    border:0px;
}
.div_menu p
{
    display:none;
}
.div_menu,
body.pc-ver .div_menu,
.div_menu2
{
    left:unset;
    top:unset;
    width:auto;
    top:0px;
    left:0px;
    position:relative;
    border-bottom:0px;
    height:auto;
    margin:0px;
    margin-bottom:20px;
    padding-left:15px;
    overflow:hidden;
    background-image:none;
    border-left:1px solid #cccccc;
}
.div_menu ul,
body.pc-ver .div_menu ul,
.div_menu2 ul
{
    position:relative;
    margin:0px;
    display:block;
    width:auto;
    list-style-type:square;
    height:auto;
    background:transparent;
}
.div_menu ul li,
body.pc-ver .div_menu li,
.div_menu2 ul li
{
    list-style-type:square;
    float:none;
    display:block;
    border:0px;
    background:none;
}
.div_menu ul li:hover
{
    background:none !important;
}
.div_menu ul li a,
body.pc-ver .div_menu a,
.div_menu2 ul li a
{
    line-height:normal;
    display:block;
    float:none;
    padding:4px;
    font-size:110%;
}
.div_menu ul li a:hover
{
    text-decoration:none;
    background:none !important;

}
.div_menu ul li ul,
body.pc-ver .div_menu ul li ul
{
    list-style-type:square;
    display:block;
    margin:0px;
    margin-left:15px;
    position:relative;
    visibility:visible;
    width:auto;
    padding:0px;
    margin-bottom:10px;
    background:none !important;
    list-style:square;
    box-shadow:none;
}
.div_menu ul li ul li,
body.pc-ver .div_menu ul li ul li
{
    list-style-type:square;
    background:none !important;
}
.div_menu ul li ul a,
body.pc-ver .div_menu ul li ul a
{
    font-size:90%;
    padding-top:4px;
    padding-bottom:4px;
    background:none;
}

#p-basket .div_menu
{ /* V kosiku menu nezobrazime */
    display:none;
}
/* END Menu */


/* Produkty */
.cat-list,
.news-list
{
    width:auto;
    padding:0px;
    margin-bottom:10px;
}
.cat-list_in
{
    width:auto;
    padding:0px;
    margin:0px;
}

.produkt
{
    height:auto;
    overflow:hidden;
    margin-bottom:10px;
}
.produkt.atrib-1 .pr-top div,
.produkt.atrib-2 .pr-top div, /* NEJPRODÁVANĚJŠÍ */
.produkt.atrib-3 .pr-top div,
.produkt.atrib-4 .pr-top div /* NOVINKA */
{
    padding:5px;
    text-align:center;
    font-weight:bold;
}
.produkt .produkt-in
{
    background:#FFFFFF;
    border:1px solid #f3f3f3;
}
.produkt .in-bas1
{
    width:auto;
    font-weight:normal;
    font-size:90%;
    text-align:center;
    color:#fff;
    background-color:#349933;
    position:relative;
    float:none;
    margin:0px;
    padding:5px;
    top: 0px;
    left:0;
}
.produkt .news-box-prefix
{
    height:auto;
    padding:20px;
}
.produkt .pro-priznak
{
    position:relative;
    margin:0px;
    padding:0px;
    top:0px;
    left:0px;
}
.produkt .pro-priznak div
{
    display:inline-block;
    margin:0px;
    margin-right:1px;
    margin-bottom:1px;
}
.produkt .p-dop-zdarma
{
    margin:5px;
}
#col-2 .produkt h2
{
    height:auto;
}
.produkt h2 a
{
    padding:10px;
    margin:0px;
    height:auto;
    font-weight:bold;
    text-decoration:none;
    display:block !important;
    border:0px;
    text-align:center;
    background:#f3f3f3;
}
.produkt h2 a:hover
{
    border:0px;
}
.produkt .vypis-icons
{
    height:auto;
}
.produkt .vypis-kod
{
    height:auto;
}
.produkt .vyp-kod1
{
    padding-left:10px;
    font-size:90%;
}
.produkt .vyp-kod2
{
    font-size:90%;
}
.produkt .div_detailimage
{
    padding:0px;
    margin:0px;
    margin-bottom:10px;
    width:100%;
    height:auto;
}
.produkt .div_detailimage_foto2
{
    text-align:center;
}
.produkt .highslide img
{
    border:0px;
    max-width:100%;
}
.produkt .popisek
{
    padding:10px;
    padding-top:0px;
    padding-bottom: 0px;
    font-size:90%;
    text-align:justify;
}
.produkt .pr-select
{
    margin:10px;
    margin-top:0px;
}
.produkt .pr-select select
{
    margin:0px;
    padding:1%;
    width:98%;
    font-size:90% !important;
}
.produkt .vyp-bal
{
    text-align:right;
    padding:0px;
    margin:0px;
    margin-right:10px;
    margin-left:10px;
    float:none;
}
.produkt .p_stav_skladu_vypis
{
    margin:0px;
    padding: 10px;
    padding-top: 0px;
    padding-right:0;
    text-align:center;
}
.produkt .puv-castka
{
    text-align:right;
    margin-right:10px;
    margin-bottom:5px;
    font-size:120%;
}
.produkt .castka-info
{
    padding-left:10px;
    float:none;
    top:unset;
    display:block;
    text-align:center;
}
.produkt .pr-prices
{
    height:auto;
    padding-left:10px;
    padding-right:10px;
}
.produkt .pr-eur
{
    float:none;
    margin:0px;
    padding:0px;
    text-align:right;
}
.produkt .pr-bott
{
    padding:10px;
    padding-top:0px;
    height:auto;
    clear:both;
    margin: 0px;
    background:#F3F3F3;
}
.produkt .koupit
{
    text-align:center;
    padding:0px;
    padding-top:0px;
    overflow:hidden;
}
.produkt input.bt-basket
{
    height:auto;
    position:relative;
    left:unset;
    top:unset;
    width:40px;
    padding:3px;
    background-position:center;
}
.produkt .castka
{
    font-size:120%;
    margin:0px;
    padding:0px;
    text-align:center;
    float:none;
    height:auto;
}
.produkt .pr-bott .v-kod
{
    text-align:right;
    margin-bottom:10px;
}
.produkt input.input_ks,
.produkt .koupit .input_ks
{
    margin-right:5px;
    padding:5px;
    position:relative;
    top:unset;
    right:unset;
    height: auto;
    line-height: normal;
}
.produkt .koupit a img
{ /* DETAIL */
    position:relative;
    left:unset;
}
.produkt .up-pr-bott
{
    margin:0px;
    float:none;
    height:auto;
    padding:0px;
}
.produkt .up-pr-bott .vyp-cena-od
{
    padding:0px;
    float:none;
    margin:0px;
    text-align:right;
    margin-right:10px;
    height:auto;
}

/* POPUP PO Pridani do kosiku */
#basketWarning
{
    font-size:90%;
}
#basketWarning .bubble-nazev
{
    font-size:100%;
    line-height:16px;
}
#basketWarning .bubble-message
{
    font-size:90%;
    line-height:16px;
}
#basketWarning .bubble-cena
{
    font-size:90%;
}
/* END POPUP PO Pridani do kosiku */
/* END Produkty */


/* Filtrovani */
#div_vyhledavani_filtr
{
    margin-bottom:20px;
    padding:20px;
    background-color:#E2E2E2;
}
/* END Filtrovani */


/* Razeni, filtry, stranky */
.c-filtr-vel
{
    background-color:#F3F3F3;
    padding:10px;
    padding-bottom:0px;
    overflow:hidden;
}
.c-filtr-vel .c-subcat
{
    margin:0px;
    border-bottom:1px dotted lightgray;
    padding-bottom:10px;
}
#filtr-vel-nadpis
{
    display:none;
}
#filtr-vel-obsah
{
    display:block !important;
}
#col-2 #submit_filtr_velikosti
{
    position:relative;
    float:none;
    top:0px;
    left:0px;
    font-size:100%;
    margin-top:5px;
}

.c-sorting
{
    padding:10px;
    margin: 0px;
    border:0px;
    /*margin-bottom:20px;*/
    width: auto;
    height:auto;
    background-image:none;
    background-color:#f3f3f3;
}

.c-view-page
{
    padding:10px;
    padding-top:0px;
    background-color:#f3f3f3;
    margin-bottom:10px;
}

.sort
{ /* Radit dle */
    margin-bottom:10px;
}

.num-it-page
{ /* Polozek na stranku */
    margin-bottom:10px;
}

.view-type
{ /* Zobrazeni:  tabulka | katalog  */
    margin-bottom:10px;
}

.view-only
{ /* Zobrazit pouze: skladem / s obrazkem */
    margin-bottom:10px;
}

.paging,
.paging-bott
{
    font-size:120%;
    width:100%;
    height:auto;
    float:none;
    text-align:right;
    overflow:hidden;
    border: 0px;
}
.paging-bott
{
    margin:0px;
    padding:0px;
    margin-bottom:20px;
    text-align:right;
}
.paging a,
.paging a.a_katalog_strankovani,
.paging .span_katalog_strankovani_aktualni_strana,
.paging-bott a,
.paging-bott a.a_katalog_strankovani,
.paging-bott .span_katalog_strankovani_aktualni_strana,
a.a_katalog_strankovani:link, a.a_katalog_strankovani:visited, a.paging-prev:link, a.paging-prev:visited, a.paging-next:link, a.paging-next:visited
{
    padding:5px;
    padding-left:10px;
    padding-right:10px;
    text-decoration:none;
    display:inline-block;
    margin-left:1px;
    font-weight:normal;
}
.paging .span_katalog_strankovani_aktualni_strana,
.paging-bott .span_katalog_strankovani_aktualni_strana
{

}

.c-filtr
{
    width:48%;
    margin:0px;
    padding:0px;
    margin:1%;
}
.c-filtr .filtr-nazev,
.c-filtr-sirsi .filtr-nazev
{
    margin:0px;
    padding:0px;
    margin-bottom:5px;
}
.c-filtr select
{
    width:100%;
    margin:0px;
}
.c-filtr-sirsi
{
    padding:1%;
}
/* END Razeni, filtry, stranky */


/* Kategorie */
a.a-strom1,
a.a-strom2
{
    width:49%;
}
#col-1 .c-box.cat-box
{
    margin:0px;
    margin-bottom:20px;
    border:0px;
    border-left:1px solid #CCCCCC;
}
.c-box.cat-box .lb-box div
{
    display:none;
}
.c-box.cat-box div.box-bott
{
    display:none;
}
.cat-box .div_box_content_kategorie
{
    border:0px;
    padding:0px;
}
.cat-box .div_box_content_kategorie a
{
    font-size:110%;
    font-weight:normal;
    padding-top:4px;
    padding-bottom:4px;
    padding-right:0px;
    background-position:0px 10px;
}
/* LEVEL 1 */
.div_box_content_kategorie .li_zanoreni1 a
{

}
/* LEVEL 2 */
.div_box_content_kategorie .li_zanoreni2 a
{
    background-position:20px 15px;
    padding-top:4px;
    padding-bottom:4px;
}
/* LEVEL 3 */
.div_box_content_kategorie .li_zanoreni3 a
{
    background-position:35px 13px;
    padding-top:3px;
    padding-bottom:3px;
    font-size:90%;
}
/* LEVEL 4 */
.div_box_content_kategorie .li_zanoreni4 a
{
    background-position:50px 11px;
    padding-top:3px;
    padding-bottom:2px;
    font-size:80%;
}


#p-basket #col-1,
#p-basket #mobil_kategorie
{ /* V kosiku kategorie nezobrazime */
    display:none;
}
/* END Kategorie */


/* Detail */
.div_detail_poslat_znamemu,
.det-addthis
{
    display:none;
}
.c-detail
{
    border:0px;
}
.div_detail_zpet
{
    float:none;
    text-align:right;
}
.div_katalog_detail_fotka
{
    margin-bottom:20px;
    text-align:center;
    overflow:visible;
}
.div_katalog_detail_fotka a.highslide
{
    height:auto !important;
}

.pro-priznak-detail
{
    left:0px;
    top:0px;
}

.dp-info
{
    overflow:auto;
    margin-bottom: 20px;
}
.dp-info1
{
    overflow:auto;
}
.tbl_katalog_detail_info
{
    width:100%;
    padding:0px;
    background:#f9f9f9;
    margin:0px;
    margin-bottom:20px;
    border:0px;
}
.tbl_katalog_detail_info tbody
{
    width:100%;
}
.tbl_katalog_detail_info tr td,
.tbl_katalog_detail_info tr td.td_katalog_detail_svazane
{
    padding:2% !important;
    height:auto;
    border:0px;
}
.tbl_katalog_detail_info td.td_katalog_detail_nadpisek
{
    text-align:right;
    width:46%;
    border:0px;
}
.tbl_katalog_detail_info td.td_katalog_detail_polozka
{
    text-align:left;
    border:0px;
    padding:0px !important;
}
.tbl_katalog_detail_info td.td_katalog_detail_polozka .span_neni_skladem,
.tbl_katalog_detail_info td.td_katalog_detail_polozka .span_skladem,
.tbl_katalog_detail_info td.td_katalog_detail_polozka .vyp-sleva
{
    float:none;
}
.tbl_katalog_detail_info .dp-price,
.tbl_katalog_detail_info strong.dp-price
{
    font-size:140%;
}
/* Varianty */
.table_detail_rozpis_variant
{
    width:100%;
}
.table_detail_rozpis_variant thead td
{
    text-align:left;
    background:#011882;
    font-weight:normal;
    color:#fff;
}
.table_detail_rozpis_variant tr td
{
    height:auto;
    padding:5px !important;
    border-bottom:1px solid #E0E0E0 !important;
}
.table_detail_rozpis_variant tr td .bt-basket
{
    height:29px;
    float:right;
    background-position:center;
    width:50px;
}
.table_detail_rozpis_variant .td_detail_rozpis_variant_do_kosiku
{
    text-align:right;
    width:80px;
}
.table_detail_rozpis_variant td.td_detail_rozpis_variant_varianta
{
    width:auto !important;
}
.table_detail_rozpis_variant .td_detail_rozpis_variant_do_kosiku .input_ks
{
    line-height:15px;
    float:left;
}
.table_detail_rozpis_variant td:last-child
{
    width:50px;
}

/* Viceurovnove varianty svitava.cz */
.td_katalog_detail_polozka #det_v2
{
    text-align:right;
    overflow:hidden;
}
.td_katalog_detail_polozka #det_v2 .det-baleni
{
    display:inline-block;
    float:none;
    margin-right:10px;
}
.td_katalog_detail_polozka #det_v2 .det-baleni-info
{
    float:none;
    display:inline-block;
}
.td_katalog_detail_polozka #det_v2 .price
{
    text-align:right;
}
.td_katalog_detail_polozka #det_v2 .price .price-info
{
    margin-right:10px;
}
.td_katalog_detail_polozka #det_v2 .basket
{
    float:right;
}
/* END Viceurovnove varianty svitava.cz */
/* END Varianty */


/* Zalozky */
.c-dpbook .dpbook-top
{
    overflow:hidden;
    height:auto;
    float:none;
    clear:both;
}
c-dpbook .dpbook-top ul
{
    list-style:none;
    margin-left:0px;
}
.dpbook-top ul li
{
    padding:0px;
    margin-right:5px;
    margin-bottom:5px;
    border:0px;
    background:transparent;
}
.dpbook-top ul li span
{
    padding:0px !important;
    border:0px !important;
}
.dpbook-top ul li a
{
    margin:0px;
    padding:10px;
    display:block;
    border:1px solid #CDCDCD;
}
.dpbook-top ul li a:hover,
.dpbook-top ul li a.dp-active
{
    margin:0px;
}
.dpbook-body
{
    margin-top:0px;
    padding:0px;
    padding-top:10px;
    z-index:999;
    border:0px;
}
.div_katalog_detail_info,
.dpbook-body
{ /* při malém rozlišení se skrývá obsah */
    overflow:auto;
}

/* Souvisejici */
.div_detail_souvpol
{
    width:100%;
    margin:0px;
    padding:0px;
}
/* End Zalozky */


.td_katalog_detail_in_bas
{ /* v nakupnik kosiku je xks */
    padding:20px;
    line-height:100%;
    text-align:center;
    font-weight:normal;
    color:#fff;
    background:#349933;
}
.td_katalog_detail_in_bas a
{
    color:#fff;
}

#input_det_ks
{
    line-height:20px;
    text-align:center;
}

/* Dotaz */
.dp-query
{
    width:100%;
}
.dp-query1,
.dp-query-1
{
    padding:0px !important;
}
.tbl_detail_dotaz
{
    margin-bottom:20px;
}
.tbl_detail_dotaz td.tbl_detail_dotaz_zahlavi1
{
    background:#011882;
    padding:10px;
    font-size:120%;
    font-weight:normal;
    color:#fff;
}
.tbl_detail_dotaz thead tr td
{
    font-weight:normal;
}
.tbl_detail_dotaz td.td_detail_dotaz_levy_sloupec
{
    padding:0px;
    border:0px
}
/* END Dotaz */

/* Tabulkovy vypis */
.tbl_katalog_vypis
{
    width:100%;
    border:0px !important;
    border-spacing:0px;
}
.tbl_katalog_vypis thead td
{
    padding:5px;
}
.tbl_katalog_vypis .td_katalog_vypis_zahlavi
{
    font-weight:bold;
}
.tbl_katalog_vypis .td_katalog_vypis_zahlavi a
{
    color:#fff;
}
.tbl_katalog_vypis td
{
    border-bottom:1px solid #e2e2e2;
    padding:5px;
}
.tbl_katalog_vypis .bt-basket
{
    height:31px;
}
.tbl_katalog_vypis .td_vypis_sloupec2
{ /* Foto */
    width:30px;
}
.tbl_katalog_vypis .td_vypis_sloupec6
{ /* koupit */
    width:121px;
    text-align:right !important;
}
.tbl_katalog_vypis .zakaznik_cena_s_dph,
.tbl_katalog_vypis .zakaznik_cena_eur_s_dph
{
    white-space:nowrap;
}
.tbl_katalog_vypis .pridat_do_kosiku
{
    text-align:right;
}
/* END Tabulkovy vypis */


/* NASEPTAVAC */
#as_vyhledavani_text
{
    width:86% !important;
    background:none;
    padding:0px;
    margin-top:7px;

    -webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.5);
}
#as_vyhledavani_text .as_header,
#as_vyhledavani_text .as_footer
{
    display:none;
}
#as_vyhledavani_text #as_ul
{
    border:0px;
}
#as_vyhledavani_text #as_ul li
{
    padding:0;
    margin:0px;
}
#as_vyhledavani_text #as_ul li a
{
    width:96%;
    display:block;
    padding:2%;
    overflow:hidden;
    background:transparent;
}
#as_vyhledavani_text #as_ul li a .tl,
#as_vyhledavani_text #as_ul li a .tr
{
    display:none;
}
#as_vyhledavani_text #as_ul li a span
{
    background:transparent;
}
#as_vyhledavani_text #as_ul li a:hover
{
    background-color:#FFCC00;
}
#as_vyhledavani_text #as_ul a .nas-div-img
{
    width:10%;
    overflow:hidden;
    margin-right:2%;
    float:left;
    height:auto;
}
#as_vyhledavani_text #as_ul a .nas-div-nazev
{
    width:62% !important;
    float:left;
    padding:0px;
    margin:0px;
    white-space:normal;
}
#as_vyhledavani_text #as_ul a .nas-div-cena
{
    margin:0px;
    padding:0px;
    float:right;
    text-align:right;
    white-space:nowrap;
    width:25%;
}
#as_vyhledavani_text #as_ul a .nas-div-info
{
    margin:0px;
    padding:0px;
    clear:both;
    padding-left:12%;
}
/**/


/* FOOT */
.footer
{
    margin: 0px;
    width: auto;
    float: none;
    padding: 0px;
}
.footer .box
{
    width: auto;
    padding:10px;
    padding-left: 10%;
    padding-right: 10%;
    float: none;
    clear: left;
}
/* END FOOT */


/* POPUP */
.highslide-container table
{ /* Pozadi */
    display:none !important;
}
.highslide-container .highslide-html
{
    -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.5);
    -moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.5);
    box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.5);
}
.highslide-container .highslide-html-content
{
    padding:2%;
    width:96% !important;
    left:0px !important;
}
.highslide-caption
{
    display:none !important;
}
.highslide-blur-example
{
    width:100% !important;
    left:0px !important;
}
a.highslide-full-expand
{
    display:none !important;
}
img.highslide-image
{
    width:100% !important;
    height:auto !important;
}
/**/

/* Write us */
.write-us
{
    margin:0px;
    padding:0px;
}
.write-us1
{
    padding:10px !important;
    border:0px;
}
.write-us .input_textarea
{
    width:90% !important;
}
.write-us .uprostred
{
    text-align:left;
}
/* END Write us */


/* Novinky emailem */
#i-news-mail
{
    width: 95%;
}
/* END Novinky emailem */

#nahoru
{
    z-index:9999;
    right:0px;
    bottom:0px;
}


/* Naposledy prohlizene */
.c-box.watch-last-box .wl-item
{
    width: auto;
    height: auto;
    overflow: hidden;
    margin-bottom: 10px;
}
.c-box.watch-last-box .wl-foto
{
    position: relative;
    width: auto;
    height: auto;
    float: right;
    padding: 5px;
    left: 0px;
    top: 0px;
}
.c-box.watch-last-box .wl-name
{
    width: 70%;
    height: auto;
    float: left;
    left: 0px;
    top: 0px;
    padding: 5px;
}
/* END Naposledy prohlizene */


/* Detail objednavky po prislaseni */
.tbl-old-order td,
.tbl-old-order .pr-name,
.tbl-old-order .td-ks
{
    white-space:nowrap;
    width:auto;
}
.tbl-old-order .pr-name
{
    white-space:normal;
}
/* END Detail objednavky po prislaseni */


/* centershop */
.partners-icon,
#top-links,
#fbwindow,
.c2-1,
.c2-3
{
    display:none;
}
.c2-2
{
    background:transparent;
}
.c2-in
{
    width:100%;
    padding:0px;
    margin:0px;
}
/* END centershop */


/* hrackyprotebe */
#cont-body-top,
#cont-body-bottom,
.top-box-basket
{
    display:none;
}
#cont-body-content
{
    background:transparent;
}
/* END hrackyprotebe */


/* Papirnictvi */
#head-links
{
    position:absolute;
    top:0px;
    left:unset;
    right:0px;
    padding:5px;
    padding-left:20px;
    padding-right:0px;
    background-color:rgba(0,0,0,0.6);
    overflow:hidden;
    font-size:90%;
    width:auto;
    height:auto;
}
#head-links #head-drogerie,
#head-links h4,
#head-links .head-oddelovac-1,
#head-links .head-oddelovac-2
{
    display:none;
}
#head-links a
{
    margin-right:20px;
    color:#fff;
    text-decoration:none;
}
#head-links a:hover
{
    color:#A2C8FC;
}
#head-links strong
{
    color:#A2C8FC;
    margin-right:20px;
}

.tbl_katalog_detail_info span.dp-price
{
    font-size:120%;
}
.tbl_katalog_detail_info .bt-basket
{
    margin:0px;
    width:50px;
    height:32px;
}
/* END Papirnictvi */


/* velline */
.heureka-reviews,
.recom-box
{
    display:none;
}

.flag-at
{
    margin-right:10px;
}

.det-tabulka
{
    width:100%;
    padding:0px;
    margin:0px;
    margin-bottom:20px;
    overflow:auto;
}
.det-tabulka table
{
    margin-bottom:10px;
}
.td_detail_rozpis_variant_na_miru
{
    text-align:center;
}

/* DETAIL  */
/* LUPA DETAIL */
div.slideshow
{
    width:auto;
    float:none;
}
#zoomImageRefContainer2
{
    display:none !important;
}
#zoomBlock2
{
    display:none !important;
}
/* END LUPA DETAIL */
.td_detail_rozpis_variant_kod
{
    display:none;
}
.input-det-poznamka
{
    width:66%;
}
/* END DETAIL */

/* KOSIK */
.tbl_katalog_vypis .td_vypis_sloupec3,
.tbl_katalog_vypis td:nth-child(3)
{
    display:none;
}
.tbl_katalog_vypis .td_vypis_sloupec5
{
    white-space:nowrap;
}
.tbl_katalog_vypis .img_kosik_odebrat
{
    display:block;
    margin:auto;
    margin-top:5px;

}
/* END KOSIK */
/* END velline */


/* AZ papir */
#login
{
    text-align: right;
    padding: 5px;
    font-size:90%;
}
#login li
{
    text-align: right;
}
#login a
{
    font-size:90%;
}

#navigation
{
    padding: 10px;
    padding-left:0px;
    padding-right:0px;
}
#navigation a,
#navigation span
{
    margin-left: 0px;
}

#uvod-box #uvod_right,
#uvod-box #uvod_left
{
    display: none;
}
#uvod-box .cat-list
{
    width: auto;
}
#uvod-box .cat-list_in
{
    width: auto;
}
#uvod-box .produkt
{
    margin: 0px;
    margin-bottom: 10px;
}
#uvod-box .produkt .produkt-in
{
    height: auto;
}
/* END AZ papir */

/* BRUFUS */
#highslide-wrapper-0
{
  left:0px !important;
  width:95% !important;
}

.div-ppl-nevybrano
{
  line-height:100%;
}
.img-ppl-mapa
{
  width:100%;
  height:auto;
}

.popup
{
  left:10%;
  width:80%;
}
/* END BRUFUS */


/* maneo */
#mozaika_650x650
{
  display:none;
}
#col-2 ul
{
  margin-bottom:15px;
}
#col-3,
.footer
{
  display:none;
}
.c-footer
{
  padding:0;
}
.c-footer2
{
  height:auto;
  padding:20px;
}
.footer2
{
  width:auto;
  padding:0;
}
.castka span
{
  font-size:90%;
}
.castka strong
{
  font-size:100%;
}
.v-obl
{
  margin:0;
  float:none;
  background:#f3f3f3;
}
.div_katalog_oblibene
{
  padding:0;
}
.dp-left,
.dp-right
{
  margin-top:5px;
}
input.bt-basket
{
  width:auto;
  min-width:50px;
  background-color:#ffffff;
  border:1px solid #F2D50A;
}
/* 18+ */
#shader
{
  top:50px;
}
#shader .contentFrame
{
  width:90%;
  padding:0; 
}
#shader .contentFrame .content
{
  width:100%;
  padding:0;
  padding-top:130px;
  padding-bottom:20px;
  border:0;  
}
#shader .contentFrame .content .body{width:100%;padding:20px;box-sizing:border-box}
#shader .contentFrame .content .body P
{
  width:100%;
}
#shader .contentFrame .content .body A,
#shader .contentFrame .content .body .firstButton
{
  display:inline-block;
  float:none;
  margin:10px;
}
/* END 18+ */
/* END maneo */


@media all and (max-width:380px)
{
    *
    {
        font-size:13px;
    }

    body
    {
        font-size:13px;
    }

    table td
    {
        padding:2px;
    }

    #cont-main
    {
        margin:5px;
        padding: 10px;
        margin-top:0px;
        margin-bottom:40px;
    }

    #mobil_menu
    {
        margin-right:5px;
    }

    #as_vyhledavani_text #as_ul a .nas-div-nazev
    {
        width:57% !important;
    }
    #as_vyhledavani_text #as_ul a .nas-div-cena
    {
        width:30%;
        font-weight:300;
        white-space:normal;
    }
}
